import { LocationEditForm } from '@/app/ui/LocationEditForm';
import { YearMonth } from '@/app/lib/db-types';

export default async function LocationAddPage({ yearMonth }: { yearMonth:YearMonth }) {
    return (<LocationEditForm yearMonth={yearMonth} />);
}